----------------------------------------------------------------------------
-- xplordb
-- 
-- Copyright (C) 2022  Oslandia / OpenLog
-- This program is free software: you can redistribute it and/or modify
-- it under the terms of the GNU Affero General Public License as published
-- by the Free Software Foundation, either version 3 of the License, or
-- (at your option) any later version.
--
-- This program is distributed in the hope that it will be useful,
-- but WITHOUT ANY WARRANTY; without even the implied warranty of
-- MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
-- GNU Affero General Public License for more details.
-- 
-- You should have received a copy of the GNU Affero General Public License
-- along with this program.  If not, see <https://www.gnu.org/licenses/>.
-- 
-- __authors__ = ["davidms"]
-- __contact__ = "geology@oslandia.com"
-- __date__ = "2022/02/02"
-- __license__ = "AGPLv3"
----------------------------------------------------------------------------

--
-- PostgreSQL database dump
--

-- Dumped from database version 13.5 (Ubuntu 13.5-0ubuntu0.21.10.1)
-- Dumped by pg_dump version 13.5 (Ubuntu 13.5-0ubuntu0.21.10.1)

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = off;

--
-- Data for Name: raw; Type: TABLE DATA; Schema: assay; Owner: postgres
--

COPY assay.raw (line, batch, sample_id, "values") FROM stdin;
1	SL98787	SL98787	SL98787,Finalized,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,
2	SL98787	CLIENT	CLIENT,"Exploration Co",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,
3	SL98787	"# of SAMPLES"	"# of SAMPLES",60,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,
4	SL98787	"DATE RECEIVED"	"DATE RECEIVED",2010/04/08,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,
5	SL98787	"DATE COMPLETED"	"DATE COMPLETED",2010/04/28,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,
6	SL98787	PROJECT	PROJECT,"Blue Wave",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,
7	SL98787	"CERTIFICATE COMMENTS"	"CERTIFICATE COMMENTS","ALL:NSS is non-sufficient sample.",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,
8	SL98787	"PO NUMBER"	"PO NUMBER",BW013,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,
9	SL98787		,WEI-21,Au-AA25,Au-AA25,Au-AA25,Au-AA25,Au-AA25,Au-AA25,ME-ICP61,ME-ICP61,ME-ICP61,ME-ICP61,ME-ICP61,ME-ICP61,ME-ICP61,ME-ICP61,ME-ICP61,ME-ICP61,ME-ICP61,ME-ICP61,ME-ICP61,ME-ICP61,ME-ICP61,ME-ICP61,ME-ICP61,ME-ICP61,ME-ICP61,ME-ICP61,ME-ICP61,ME-ICP61,ME-ICP61,ME-ICP61,ME-ICP61,ME-ICP61,ME-ICP61,ME-ICP61,ME-ICP61,ME-ICP61,ME-ICP61,ME-ICP61,ME-ICP61,ME-ICP61,ME-ICP61,ME-ICP61,ME-ICP61,ME-ICP61,Ag-OG62,ME-OG62,ME-OG62,ME-OG62,ME-OG62,ME-OG62,PUL-QC,PUL-QC,PUL-QC,PUL-QC,PUL-QC,Cu-OG62,ME-OG62,ME-OG62,ME-OG62,ME-OG62,ME-OG62,Zn-OG62,ME-OG62,ME-OG62,ME-OG62,ME-OG62,ME-OG62,Pb-OG62,ME-OG62,ME-OG62,ME-OG62,ME-OG62,ME-OG62
10	SL98787		,"Recvd Wt.",Au,"WT. SAMPLE",Fusion_Seq,Fusion_Run,Instr_Seq,Instr_Run,Ag,Al,As,Ba,Be,Bi,Ca,Cd,Co,Cr,Cu,Fe,Ga,K,La,Mg,Mn,Mo,Na,Ni,P,Pb,S,Sb,Sc,Sr,Th,Ti,Tl,U,V,W,Zn,"WT. SAMPLE",Digest_Seq,Digest_Run,Instr_Seq,Instr_Run,Ag,"WT. SAMPLE",Digest_Seq,Digest_Run,Instr_Seq,Instr_Run,Pass75um,Rmnd75um,"WT. - Frac Entire","WT. + Frac Entire","WT. Total",Cu,"WT. SAMPLE",Digest_Seq,Digest_Run,Instr_Seq,Instr_Run,Zn,"WT. SAMPLE",Digest_Seq,Digest_Run,Instr_Seq,Instr_Run,Pb,"WT. SAMPLE",Digest_Seq,Digest_Run,Instr_Seq,Instr_Run
11	SL98787	UNITS	UNITS,kg,ppm,g,NA,NA,NA,NA,ppm,%,ppm,ppm,ppm,ppm,%,ppm,ppm,ppm,ppm,%,ppm,%,ppm,%,ppm,ppm,%,ppm,ppm,ppm,%,ppm,ppm,ppm,ppm,%,ppm,ppm,ppm,ppm,ppm,g,NA,NA,NA,NA,ppm,g,NA,NA,NA,NA,%,%,g,g,g,%,g,NA,NA,NA,NA,%,g,NA,NA,NA,NA,%,g,NA,NA,NA,NA
12	SL98787	DETECTION	DETECTION,0.02,0.01,0.01,0,0,0,0,0.5,0.01,5,10,0.5,2,0.01,0.5,1,1,1,0.01,10,0.01,10,0.01,5,1,0.01,1,10,2,0.01,5,1,1,20,0.01,10,10,1,10,2,0.001,0,0,0,0,1,0.001,0,0,0,0,0.01,0.01,0.01,0.01,0.01,0.001,0.001,0,0,0,0,0.001,0.001,0,0,0,0,0.001,0.001,0,0,0,0
13	SL98787	TOLERANCE	TOLERANCE,NA,0.06,NA,NA,NA,NA,NA,0.1,0.1,0.1,0.1,0.1,0.1,0.1,0.1,0.1,0.1,0.1,0.1,0.1,0.1,0.1,0.1,0.1,0.1,0.1,0.1,0.1,0.1,0.1,0.1,0.1,0.1,0.1,0.1,0.1,0.1,0.1,0.1,0.1,NA,NA,NA,NA,NA,NA,NA,NA,NA,NA,NA,NA,NA,NA,NA,NA,NA,NA,NA,NA,NA,NA,NA,NA,NA,NA,NA,NA,NA,NA,NA,NA,NA,NA
14	SL98787	DIGESTION	DIGESTION,NA,FA-FUS03,NA,NA,NA,NA,NA,GEO-4ACID,GEO-4ACID,GEO-4ACID,GEO-4ACID,GEO-4ACID,GEO-4ACID,GEO-4ACID,GEO-4ACID,GEO-4ACID,GEO-4ACID,GEO-4ACID,GEO-4ACID,GEO-4ACID,GEO-4ACID,GEO-4ACID,GEO-4ACID,GEO-4ACID,GEO-4ACID,GEO-4ACID,GEO-4ACID,GEO-4ACID,GEO-4ACID,GEO-4ACID,GEO-4ACID,GEO-4ACID,GEO-4ACID,GEO-4ACID,GEO-4ACID,GEO-4ACID,GEO-4ACID,GEO-4ACID,GEO-4ACID,GEO-4ACID,NA,NA,NA,NA,NA,ASY-4A01,NA,NA,NA,NA,NA,NA,NA,NA,NA,NA,ASY-4A01,NA,NA,NA,NA,NA,ASY-4A01,NA,NA,NA,NA,NA,ASY-4A01,NA,NA,NA,NA,NA
15	SL98787	TEMPERATURE	TEMPERATURE,NA,1050°C,NA,NA,NA,NA,NA,185°C,185°C,185°C,185°C,185°C,185°C,185°C,185°C,185°C,185°C,185°C,185°C,185°C,185°C,185°C,185°C,185°C,185°C,185°C,185°C,185°C,185°C,185°C,185°C,185°C,185°C,185°C,185°C,185°C,185°C,185°C,185°C,185°C,NA,NA,NA,NA,NA,185°C,NA,NA,NA,NA,NA,NA,NA,NA,NA,NA,185°C,NA,NA,NA,NA,NA,185°C,NA,NA,NA,NA,NA,185°C,NA,NA,NA,NA,NA
16	SL98787	TIME	TIME,NA,"60 mins.",NA,NA,NA,NA,NA,"150 mins.","150 mins.","150 mins.","150 mins.","150 mins.","150 mins.","150 mins.","150 mins.","150 mins.","150 mins.","150 mins.","150 mins.","150 mins.","150 mins.","150 mins.","150 mins.","150 mins.","150 mins.","150 mins.","150 mins.","150 mins.","150 mins.","150 mins.","150 mins.","150 mins.","150 mins.","150 mins.","150 mins.","150 mins.","150 mins.","150 mins.","150 mins.","150 mins.",NA,NA,NA,NA,NA,"150 mins.",NA,NA,NA,NA,NA,NA,NA,NA,NA,NA,"150 mins.",NA,NA,NA,NA,NA,"150 mins.",NA,NA,NA,NA,NA,"150 mins.",NA,NA,NA,NA,NA
17	SL98787	LABORATORY	LABORATORY,SL,SL,SL,SL,SL,SL,SL,SL,SL,SL,SL,SL,SL,SL,SL,SL,SL,SL,SL,SL,SL,SL,SL,SL,SL,SL,SL,SL,SL,SL,SL,SL,SL,SL,SL,SL,SL,SL,SL,SL,SL,SL,SL,SL,SL,SL,SL,SL,SL,SL,SL,SL,SL,SL,SL,SL,SL,SL,SL,SL,SL,SL,SL,SL,SL,SL,SL,SL,SL,SL,SL,SL,SL,SL
18	SL98787	3269	3269,9.4,0.01,30.88,32,7332993,45,7341171,1.2,7.83,22,700,3.1,<2,0.4,<0.5,12,78,35,3.89,20,3.13,30,1.17,660,<1,0.64,39,570,31,0.08,5,12,77,20,0.38,<10,<10,99,10,111,0.219,22,7341895,80,7367429,,,,,,,,,,,,,,,,,,,,,,,,,,,,,
19	SL98787	3270	3270,9.04,<0.01,30.62,33,7332993,46,7341171,<0.5,7.44,21,690,3,2,0.39,<0.5,12,77,34,3.81,20,3.12,30,1.13,738,<1,0.58,38,570,32,0.09,6,12,68,<20,0.39,<10,<10,99,<10,110,0.22,23,7341895,81,7367429,,,,,,,,,,,,,,,,,,,,,,,,,,,,,
20	SL98787	3271	3271,9.04,<0.01,32.45,34,7332993,47,7341171,<0.5,7.21,28,760,3.2,<2,0.4,<0.5,12,79,38,3.91,20,3.44,20,1.18,714,<1,0.49,41,610,58,0.09,<5,11,60,<20,0.4,<10,<10,105,<10,126,0.23,24,7341895,82,7367429,,,,,,,,,,,,,,,,,,,,,,,,,,,,,
21	SL98787	3272	3272,8.68,0.7,30.22,9,7346290,17,7349856,<0.5,7.84,28,700,2.9,2,0.81,<0.5,11,75,29,3.78,20,3.11,40,1.17,874,<1,0.49,37,570,81,0.08,<5,13,84,20,0.39,<10,<10,96,<10,136,0.221,25,7341895,83,7367429,,,,,,,,,,,,,,,,,,,,,,,,,,,,,
22	SL98787	3273	3273,0.08,0.01,,,,,,<0.5,7.88,<5,100,0.6,<2,6.49,<0.5,36,160,62,8.68,30,0.36,10,3.23,1390,1,2.24,37,920,6,0.05,<5,32,255,<20,1.22,<10,<10,268,<10,126,0.228,26,7341895,84,7367429,,,,,,,,,,,,,,,,,,,,,,,,,,,,,
23	SL98787	3274	3274,8.74,0.01,31.49,13,7346290,19,7349856,<0.5,8.07,29,740,3.2,<2,0.47,<0.5,13,77,38,4,20,3.4,30,1.19,983,<1,0.4,43,510,26,0.24,<5,13,63,20,0.39,<10,<10,105,<10,117,0.211,27,7341895,85,7367429,,,,,,,,,,,,,,,,,,,,,,,,,,,,,
24	SL98787	3275	3275,4.22,<0.01,29.22,38,7332993,51,7341171,<0.5,5.62,50,480,2.1,<2,1.2,<0.5,8,41,50,3.12,20,2.46,30,0.76,609,7,0.13,27,640,20,0.83,5,8,84,20,0.24,<10,<10,60,<10,42,0.21,28,7341895,86,7367429,,,,,,,,,,,,,,,,,,,,,,,,,,,,,
25	SL98787	3276	3276,2.42,<0.01,28.3,39,7332993,52,7341171,<0.5,5.22,43,390,1.9,<2,2.26,<0.5,8,41,33,2.73,20,2.39,30,0.74,1050,1,0.04,19,520,18,0.89,<5,8,167,<20,0.22,<10,<10,54,<10,50,0.241,29,7341895,87,7367429,,,,,,,,,,,,,,,,,,,,,,,,,,,,,
26	SL98787	3277	3277,2.12,0.01,31.08,40,7332993,63,7341171,<0.5,6.73,161,540,2.4,2,0.32,0.7,18,64,254,5.76,20,3.65,30,0.71,587,<1,0.06,28,750,121,2.01,13,11,32,<20,0.28,10,<10,88,10,269,0.233,31,7341895,89,7367429,,,,,,,,,,,,,,,,,,,,,,,,,,,,,
27	SL98787	3278	3278,2.16,0.06,31.63,41,7332993,64,7341171,3,6.1,272,380,1.5,22,0.1,1.4,35,53,231,8.61,20,2.52,30,0.66,907,1,0.04,23,450,583,2.35,15,10,15,<20,0.27,10,<10,76,10,477,0.221,32,7341895,90,7367429,,,,,,,93.1,6.9,9.45,0.7,10.15,,,,,,,,,,,,,,,,,,
28	SL98787	3279	3279,1.98,0.02,32.07,42,7332993,65,7341171,2.1,5.69,162,350,1.4,11,0.1,3.4,24,49,251,6.48,20,2.37,20,0.62,818,1,0.04,17,280,704,2.29,9,9,18,<20,0.24,<10,<10,76,10,1050,0.224,33,7341895,91,7367429,,,,,,,,,,,,,,,,,,,,,,,,,,,,,
29	SL98787	3280	3280,3.32,0.12,10.44,43,7332993,66,7341171,16,4.28,2820,100,0.6,49,0.1,25.3,63,44,1695,12.6,20,0.56,10,0.85,1210,1,0.07,16,270,4680,3.15,29,7,23,<20,0.18,<10,<10,60,<10,7980,0.231,34,7341895,92,7367429,,,,,,,,,,,,,,,,,,,,,,,,,,,,,
30	SL98787	3281	3281,2.64,0.04,10.89,44,7332993,67,7341171,8.1,3.31,933,20,<0.5,48,0.12,3.2,134,31,2850,18.25,10,0.11,<10,0.71,1050,1,0.55,23,260,1500,6.84,<5,5,103,<20,0.13,<10,<10,47,<10,1165,0.234,35,7341895,93,7367429,,,,,,,,,,,,,,,,,,,,,,,,,,,,,
31	SL98787	3282	3282,1.28,0.17,10.76,45,7332993,68,7341171,11.9,4.32,3350,60,0.7,71,0.16,4.1,113,40,7060,15.4,20,0.24,10,0.74,1160,1,1.01,19,490,1010,5.35,38,7,155,<20,0.17,<10,<10,64,<10,1310,0.218,36,7341895,94,7367429,,,,,,,,,,,,,,,,,,,,,,,,,,,,,
32	SL98787	3283	3283,0.04,1.56,10.35,46,7332993,69,7341171,17.6,6.64,1225,310,1.6,17,3.8,75,62,81,>10000,6.87,20,1.4,20,1.82,1040,27,2.15,76,550,9520,3.31,403,19,165,<20,0.66,<10,<10,152,<10,>10000,0.234,37,7341895,95,7367429,,0.39,17,7372279,33,7377605,,,,,,1.44,0.39,17,7372279,33,7377605,2.82,0.39,17,7372279,33,7377605,,0.39,17,7372279,33,7377605
33	SL98787	3284	3284,2.08,0.19,15.15,47,7332993,70,7341171,12.4,4.17,3910,100,0.6,47,0.08,5.8,70,45,1490,13.95,10,0.44,10,0.9,1400,1,0.31,17,290,1550,4.16,29,7,59,<20,0.17,<10,<10,51,<10,1865,0.23,2,7341896,146,7367429,,,,,,,,,,,,,,,,,,,,,,,,,,,,,
34	SL98787	3285	3285,2.48,0.36,15.61,48,7332993,71,7341171,6,4.07,6310,70,<0.5,25,0.09,4.2,45,40,922,13.75,10,0.31,10,0.9,1630,<1,0.01,16,370,708,2.88,57,6,7,<20,0.17,<10,<10,54,<10,1460,0.245,3,7341896,147,7367429,,,,,,,,,,,,,,,,,,,,,,,,,,,,,
35	SL98787	3286	3286,2.36,0.03,31.02,49,7332993,72,7341171,3.8,4.04,139,30,<0.5,40,0.11,<0.5,83,36,716,13.9,20,0.14,10,0.91,2110,<1,0.01,13,470,267,2.07,5,6,9,<20,0.17,<10,<10,60,<10,241,0.209,4,7341896,148,7367429,,,,,,,,,,,,,,,,,,,,,,,,,,,,,
36	SL98787	3287	3287,2.22,0.04,15.58,50,7332993,73,7341171,2.2,3.9,117,70,<0.5,60,0.12,<0.5,78,44,1020,13.3,10,0.34,10,0.88,1940,<1,0.02,13,510,165,2.65,15,6,12,<20,0.18,<10,<10,58,<10,237,0.216,5,7341896,149,7367429,,,,,,,,,,,,,,,,,,,,,,,,,,,,,
37	SL98787	3288	3288,2.36,0.29,10.73,51,7332993,74,7341171,31.2,2.61,1510,100,<0.5,53,0.07,11.4,242,25,>10000,17.8,10,0.54,<10,0.58,853,<1,0.07,13,300,2520,8.58,36,4,16,<20,0.11,<10,<10,34,<10,3280,0.21,6,7341896,150,7367429,,0.387,18,7372279,34,7377605,,,,,,1.27,0.387,18,7372279,34,7377605,,0.387,18,7372279,34,7377605,,0.387,18,7372279,34,7377605
38	SL98787	3289	3289,2.38,0.56,10.83,52,7332993,75,7341171,15.9,3.56,4370,130,0.5,55,0.1,2.3,154,32,6630,12.7,10,0.77,10,0.89,888,<1,0.22,9,400,1560,5.71,131,5,33,<20,0.13,<10,<10,52,<10,677,0.231,7,7341896,151,7367429,,,,,,,,,,,,,,,,,,,,,,,,,,,,,
39	SL98787	3290	3290,2.18,1.56,10.66,53,7332993,76,7341171,13.7,2.6,>10000,120,<0.5,64,0.06,2.9,199,40,>10000,13.55,10,0.7,<10,0.51,444,1,0.17,10,250,518,7.36,213,4,21,<20,0.06,<10,<10,46,<10,745,0.241,8,7341896,152,7367429,,0.426,19,7372279,35,7377605,,,,,,1.43,0.426,19,7372279,35,7377605,,0.426,19,7372279,35,7377605,,0.426,19,7372279,35,7377605
40	SL98787	3291	3291,2.48,0.97,10.45,54,7332993,77,7341171,23.4,1.71,>10000,120,<0.5,130,0.12,2.3,332,20,>10000,21.4,<10,0.54,<10,0.26,286,<1,0.07,15,470,1470,>10.0,261,3,12,<20,0.03,<10,<10,40,<10,657,0.212,9,7341896,153,7367429,,0.38,20,7372279,36,7377605,,,,,,1.495,0.38,20,7372279,36,7377605,,0.38,20,7372279,36,7377605,,0.38,20,7372279,36,7377605
41	SL98787	3292	3292,2.4,0.34,10.08,55,7332993,78,7341171,28.1,2.16,1045,120,<0.5,90,0.04,3.9,220,31,>10000,16.65,10,0.65,<10,0.44,525,1,0.02,11,120,681,8.65,50,4,6,<20,0.04,<10,<10,43,<10,1230,0.204,10,7341896,154,7367429,,0.385,21,7372279,37,7377605,,,,,,2.92,0.385,21,7372279,37,7377605,,0.385,21,7372279,37,7377605,,0.385,21,7372279,37,7377605
42	SL98787	3293	3293,0.08,<0.01,27.56,56,7332993,79,7341171,<0.5,7.34,<5,100,0.6,<2,6.05,<0.5,34,148,66,8.12,30,0.33,10,3,1300,1,2.09,36,850,5,0.05,<5,30,237,<20,1.13,<10,<10,249,<10,121,0.226,11,7341896,155,7367429,,,,,,,,,,,,,,,,,,,,,,,,,,,,,
43	SL98787	3294	3294,2.2,0.06,15.3,57,7332993,80,7341171,7.7,3.42,536,180,0.5,55,0.07,1.5,106,32,6740,12.25,10,0.86,<10,0.82,886,<1,0.03,9,300,418,5.55,65,5,9,<20,0.11,10,<10,59,<10,378,0.215,2,7394161,18,7396768,,,,,,,,,,,,,,,,,,,,,,,,,,,,,
44	SL98787	3295	3295,2.18,0.13,15.49,58,7332993,81,7341171,11.1,2.84,766,190,<0.5,52,0.05,10.9,130,24,6830,11.75,10,0.54,<10,0.61,929,<1,0.02,9,200,1120,4.95,25,4,5,<20,0.09,<10,<10,30,<10,2870,0.211,3,7394161,19,7396768,,,,,,,,,,,,,,,,,,,,,,,,,,,,,
45	SL98787	3296	3296,2.28,0.02,30.22,59,7332993,82,7341171,1.2,3.79,167,90,<0.5,28,0.06,1.5,80,33,427,11.8,20,0.18,<10,0.92,1590,<1,0.01,13,260,167,1.58,8,6,6,<20,0.16,<10,<10,43,<10,612,0.246,14,7341896,158,7367429,,,,,,,,,,,,,,,,,,,,,,,,,,,,,
46	SL98787	3297	3297,1.88,0.05,27.2,60,7332993,85,7341171,4.1,3.44,257,200,0.6,34,0.07,1.1,54,50,1490,11.1,10,0.37,<10,0.88,1210,1,0.01,11,300,600,2.6,10,5,7,<20,0.13,<10,<10,51,<10,377,0.218,15,7341896,159,7367429,,,,,,,,,,,,,,,,,,,,,,,,,,,,,
47	SL98787	3298	3298,2.4,0.01,32.8,61,7332993,86,7341171,2.1,3.96,104,50,<0.5,29,0.06,<0.5,43,36,370,11.9,10,0.07,10,1.13,1370,<1,0.01,14,270,288,1.13,6,6,5,<20,0.16,<10,<10,50,10,232,0.232,16,7341896,160,7367429,,,,,,,93.4,6.64,9.7,0.69,10.39,,,,,,,,,,,,,,,,,,
48	SL98787	3299	3299,1.96,0.02,30.31,62,7332993,87,7341171,3,4.68,138,10,<0.5,47,0.07,<0.5,51,42,248,13.75,20,0.02,10,1.47,1740,<1,0.01,16,310,474,0.95,<5,7,5,<20,0.21,<10,<10,59,<10,337,0.236,17,7341896,161,7367429,,,,,,,,,,,,,,,,,,,,,,,,,,,,,
49	SL98787	3300	3300,2.22,0.04,31.29,63,7332993,88,7341171,3.4,4.48,90,10,<0.5,37,0.12,<0.5,50,42,572,13.9,20,0.02,10,1.4,1660,<1,<0.01,16,490,639,1.13,<5,7,9,<20,0.2,<10,<10,80,<10,291,0.239,18,7341896,162,7367429,,,,,,,,,,,,,,,,,,,,,,,,,,,,,
50	SL98787	3301	3301,2.36,0.03,32.79,64,7332993,89,7341171,4,4.38,55,20,<0.5,45,0.08,<0.5,46,38,829,13.35,20,0.03,10,1.38,1520,<1,0.01,16,340,886,1.13,<5,7,7,<20,0.19,<10,<10,83,<10,284,0.238,19,7341896,163,7367429,,,,,,,,,,,,,,,,,,,,,,,,,,,,,
51	SL98787	3302	3302,2.22,0.03,31.4,65,7332993,90,7341171,3.7,4.19,380,50,<0.5,29,0.08,0.8,36,36,297,11.9,10,0.07,20,1.28,1420,<1,0.01,17,330,1180,0.83,<5,7,7,<20,0.18,<10,<10,53,<10,390,0.227,20,7341896,164,7367429,,,,,,,,,,,,,,,,,,,,,,,,,,,,,
52	SL98787	3303	3303,0.08,NSS,29.03,66,7332993,91,7341171,<0.5,7.73,<5,100,0.6,<2,6.35,<0.5,36,154,62,8.53,30,0.35,10,3.16,1360,<1,2.21,37,890,7,0.05,<5,32,250,<20,1.19,<10,<10,261,<10,131,0.229,21,7341896,165,7367429,,,,,,,,,,,,,,,,,,,,,,,,,,,,,
53	SL98787	3304	3304,2.22,0.03,31.88,67,7332993,92,7341171,5.1,3.97,59,30,<0.5,57,0.1,9.4,47,43,1035,12.25,20,0.03,<10,1.18,1380,<1,0.01,12,330,885,1.48,14,6,9,<20,0.17,<10,<10,46,<10,2350,0.236,22,7341896,166,7367429,,,,,,,,,,,,,,,,,,,,,,,,,,,,,
54	SL98787	3305	3305,2.28,0.05,31.29,68,7332993,93,7341171,5.2,3.27,1110,20,<0.5,43,0.08,4.5,49,28,830,10.75,10,0.03,<10,0.92,1260,<1,0.01,13,270,980,1.39,11,5,6,<20,0.15,<10,<10,46,<10,1215,0.213,23,7341896,167,7367429,,,,,,,,,,,,,,,,,,,,,,,,,,,,,
55	SL98787	3306	3306,2.36,0.01,32.78,69,7332993,94,7341171,2,4.2,89,20,<0.5,23,0.06,0.5,54,37,156,13.2,20,0.04,<10,1.11,1460,<1,0.01,14,260,310,1.24,<5,7,4,<20,0.18,<10,<10,48,<10,333,0.226,24,7341896,168,7367429,,,,,,,,,,,,,,,,,,,,,,,,,,,,,
56	SL98787	3307	3307,2.4,0.12,30.12,70,7332993,95,7341171,12.3,3.76,972,30,<0.5,62,0.08,18.6,55,38,4940,12.7,10,0.05,10,1.06,1340,<1,<0.01,17,330,2270,2.23,7,6,4,<20,0.15,<10,<10,48,<10,5400,0.229,25,7341896,169,7367429,,,,,,,,,,,,,,,,,,,,,,,,,,,,,
57	SL98787	3308	3308,2.28,0.05,28.21,71,7332993,96,7341171,7.7,4.47,388,260,0.9,35,0.11,13.2,26,40,2260,11.65,10,0.63,20,1.04,1190,<1,0.01,17,480,1500,1.96,7,7,7,<20,0.23,<10,<10,50,<10,3940,0.216,26,7341896,170,7367429,,,,,,,,,,,,,,,,,,,,,,,,,,,,,
58	SL98787	3309	3309,2.24,0.04,28.04,72,7332993,97,7341171,3.3,4.86,236,130,0.6,13,0.11,31.8,31,42,1230,13.2,20,0.36,20,1.32,1440,<1,0.01,15,480,779,1.8,<5,7,7,<20,0.26,10,<10,59,<10,9320,0.21,27,7341896,171,7367429,,,,,,,,,,,,,,,,,,,,,,,,,,,,,
59	SL98787	3310	3310,2.46,0.01,31.71,73,7332993,98,7341171,1.3,4.43,92,210,0.8,8,0.12,5.5,22,50,1045,9.65,10,0.76,20,0.98,1050,1,0.02,15,530,282,1.16,7,7,10,<20,0.24,<10,<10,55,10,1605,0.233,28,7341896,172,7367429,,,,,,,,,,,,,,,,,,,,,,,,,,,,,
60	SL98787	3311	3311,2.08,0.01,32.03,74,7332993,99,7341171,1.1,4.86,43,240,0.9,14,0.13,1.5,17,40,306,9.29,10,0.87,30,1.14,1150,<1,0.02,16,560,402,0.65,5,7,8,<20,0.27,<10,<10,57,10,499,0.211,29,7341896,173,7367429,,,,,,,,,,,,,,,,,,,,,,,,,,,,,
61	SL98787	3312	3312,1.94,0.01,31.75,75,7332993,100,7341171,1,5.16,113,240,1,5,0.13,1.3,15,43,180,9.12,20,1.09,30,1.06,1000,<1,0.02,19,600,247,0.79,<5,8,11,<20,0.29,<10,<10,58,<10,496,0.245,30,7341896,174,7367429,,,,,,,,,,,,,,,,,,,,,,,,,,,,,
62	SL98787	3313	3313,0.04,0.59,5.92,76,7332993,101,7341171,46.2,1.62,63,50,0.6,4,0.47,824,74,90,487,3.99,20,0.59,10,0.42,324,6,0.12,68,320,>10000,>10.0,526,5,14,<20,0.13,10,<10,55,20,>10000,0.219,31,7341896,175,7367429,,0.378,23,7372279,39,7377605,,,,,,,0.378,23,7372279,39,7377605,17.85,0.378,23,7372279,39,7377605,4.94,0.378,23,7372279,39,7377605
63	SL98787	3314	3314,1.96,<0.01,30.79,77,7332993,102,7341171,1.2,5.9,53,310,1.3,5,0.13,1,13,57,81,8.75,20,1.55,30,1.11,1060,<1,0.03,22,580,290,0.3,<5,10,12,<20,0.32,<10,<10,71,<10,411,0.242,32,7341896,176,7367429,,,,,,,,,,,,,,,,,,,,,,,,,,,,,
64	SL98787	3315	3315,2.2,<0.01,27.81,78,7332993,103,7341171,0.9,6.06,139,300,1.3,7,0.12,4,16,53,107,8.85,20,1.62,30,1.03,1010,<1,0.02,22,550,315,0.52,<5,10,11,<20,0.31,<10,<10,72,<10,1075,0.214,33,7341896,177,7367429,,,,,,,,,,,,,,,,,,,,,,,,,,,,,
65	SL98787	3316	3316,2.1,<0.01,30.86,80,7332993,106,7341171,2.6,5.4,175,250,1.2,10,0.12,1.2,15,47,100,7.88,10,1.39,30,0.96,946,<1,0.02,17,530,824,0.4,14,9,10,<20,0.3,<10,<10,60,<10,346,0.202,35,7341896,179,7367429,,,,,,,,,,,,,,,,,,,,,,,,,,,,,
66	SL98787	3317	3317,2.08,0.02,30.85,81,7332993,107,7341171,1.8,3.94,141,120,0.6,4,0.12,0.9,13,48,326,7.48,10,0.67,20,0.88,850,1,0.01,12,530,526,0.28,<5,6,10,<20,0.22,<10,<10,45,<10,281,0.232,36,7341896,180,7367429,,,,,,,,,,,,,,,,,,,,,,,,,,,,,
67	SL98787	3318	3318,1.94,0.02,32.61,3,7332994,12,7342016,1.4,5.32,732,250,1.2,7,0.12,1.8,15,44,360,7.22,20,1.48,30,0.89,789,<1,0.02,21,550,340,0.54,<5,8,11,<20,0.27,<10,<10,58,<10,483,0.233,37,7341896,181,7367429,,,,,,,92,8.03,9.51,0.83,10.34,,,,,,,,,,,,,,,,,,
68	SL98787	3319	3319,1.96,0.01,32.34,4,7332994,13,7342016,1.7,4.09,205,150,0.8,3,0.12,2.7,9,35,88,6.71,10,0.88,30,0.85,790,<1,0.02,15,510,439,0.2,5,6,6,<20,0.23,<10,<10,42,<10,770,0.224,2,7341898,103,7367429,,,,,,,,,,,,,,,,,,,,,,,,,,,,,
69	SL98787	3320	3320,7.98,0.01,32.42,5,7332994,14,7342016,2,5.41,170,260,1.2,4,0.12,1,11,54,77,6.87,20,1.61,30,0.94,838,1,0.02,20,550,449,0.42,5,9,11,<20,0.29,<10,<10,58,<10,390,0.241,3,7341898,104,7367429,,,,,,,,,,,,,,,,,,,,,,,,,,,,,
70	SL98787	3321	3321,8.16,0.02,31.54,6,7332994,15,7342016,1.1,5.8,2720,330,1.5,2,0.13,1.3,10,48,93,6.24,20,2.1,30,0.82,742,<1,0.03,20,570,321,0.72,23,9,11,<20,0.31,<10,<10,65,<10,431,0.226,4,7341898,105,7367429,,,,,,,,,,,,,,,,,,,,,,,,,,,,,
71	SL98787	3322	3322,8.18,<0.01,31.44,7,7332994,16,7342016,0.9,5.19,555,260,1.2,3,0.14,0.7,10,42,30,5.52,10,1.69,30,0.88,716,<1,0.03,22,630,214,0.33,9,8,11,<20,0.29,<10,<10,54,<10,249,0.241,5,7341898,106,7367429,,,,,,,,,,,,,,,,,,,,,,,,,,,,,
72	SL98787	3323	3323,0.08,<0.01,27.42,8,7332994,17,7342016,<0.5,7.48,<5,100,0.6,<2,6.18,<0.5,34,142,59,8.26,20,0.34,10,3.07,1320,1,2.13,34,870,5,0.05,<5,31,242,<20,1.16,<10,<10,252,<10,121,0.228,6,7341898,107,7367429,,,,,,,,,,,,,,,,,,,,,,,,,,,,,
73	SL98787	3324	3324,8.62,0.02,30.55,9,7332994,18,7342016,0.6,5.15,3530,280,1.3,<2,0.14,2,6,51,10,4.53,20,1.87,30,0.73,585,1,0.03,18,620,156,0.3,29,8,10,<20,0.31,<10,<10,53,<10,611,0.239,7,7341898,108,7367429,,,,,,,,,,,,,,,,,,,,,,,,,,,,,
74	SL98787	3325	3325,8.94,0.05,32.12,10,7332994,19,7342016,<0.5,5.08,4630,290,1.4,2,0.12,1.7,7,40,14,4.14,10,2,30,0.65,478,<1,0.03,19,540,189,0.44,34,8,11,<20,0.26,<10,<10,54,10,550,0.239,8,7341898,109,7367429,,,,,,,,,,,,,,,,,,,,,,,,,,,,,
75	SL98787	3326	3326,8.16,0.05,31.84,11,7332994,20,7342016,0.6,5.73,952,300,1.5,3,0.14,1.8,8,48,15,4.82,20,2.11,30,0.83,609,<1,0.03,21,600,188,0.21,8,9,12,<20,0.28,<10,<10,62,10,594,0.227,10,7341898,111,7367429,,,,,,,,,,,,,,,,,,,,,,,,,,,,,
76	SL98787	3327	3327,8.34,0.02,29.62,12,7332994,21,7342016,0.5,5.76,701,310,1.6,<2,0.14,2.1,8,47,13,4.82,10,2.13,30,0.83,678,<1,0.03,22,630,201,0.2,7,9,13,<20,0.28,<10,<10,62,10,686,0.207,11,7341898,112,7367429,,,,,,,,,,,,,,,,,,,,,,,,,,,,,
77	SL98787	3328	3328,8.98,0.03,32.08,13,7332994,22,7342016,0.6,5.93,782,320,1.6,3,0.15,1.7,7,62,10,5.07,20,2.23,30,0.89,695,1,0.03,22,620,198,0.21,7,9,12,<20,0.29,<10,<10,65,10,583,0.243,12,7341898,113,7367429,,,,,,,,,,,,,,,,,,,,,,,,,,,,,
78	SL98787	Ch:3269	Ch:3269,,0.01,31.51,83,7332993,109,7341171,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,
79	SL98787	Ch:3278	Ch:3278,,,,,,,,3,6.03,271,370,1.5,22,0.1,1.4,34,64,233,8.51,20,2.48,30,0.65,897,1,0.04,31,450,584,2.42,16,10,16,<20,0.26,<10,<10,74,10,462,0.23,39,7341895,97,7367429,,,,,,,,,,,,,,,,,,,,,,,,,,,,,
80	SL98787	Ch:3289	Ch:3289,,0.5,10.91,84,7332993,110,7341171,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,
81	SL98787	Ch:3293	Ch:3293,,,,,,,,<0.5,7.59,<5,100,0.6,<2,6.19,<0.5,34,148,61,8.32,20,0.34,10,3.1,1330,1,2.18,35,880,7,0.06,<5,31,246,<20,1.17,<10,<10,255,<10,122,0.242,38,7341896,182,7367429,,,,,,,,,,,,,,,,,,,,,,,,,,,,,
82	SL98787	Ch:3313	Ch:3313,,,,,,,,45.4,1.59,65,50,0.6,2,0.46,801,73,90,476,3.88,20,0.58,10,0.41,317,6,0.12,69,310,>10000,>10.0,516,5,14,<20,0.13,<10,<10,54,10,>10000,0.247,39,7341896,183,7367429,,,,,,,,,,,,,,,,,,,,,,,,,,,,,
83	SL98787	Ch:3327	Ch:3327,,0.01,27.02,82,7332994,107,7342016,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,
84	SL98787	Ch:3328	Ch:3328,,,,,,,,0.5,6.34,847,340,1.7,2,0.16,1.9,8,61,12,5.41,20,2.34,40,0.95,740,1,0.03,22,660,205,0.22,6,10,13,20,0.31,<10,<10,69,<10,615,0.214,38,7341898,139,7367429,,,,,,,,,,,,,,,,,,,,,,,,,,,,,
85	SL98787	Blank01_98787	Blank01_98787,,0.01,30,1,7332993,11,7341171,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,
86	SL98787	Blank02_98787	Blank02_98787,,<0.01,30,1,7332994,11,7342016,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,
87	SL98787	Blank03_98787	Blank03_98787,,0.01,30,1,7346290,11,7349856,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,
88	SL98787	Blank04_98787	Blank04_98787,,,,,,,,<0.5,<0.01,<5,<10,<0.5,<2,<0.01,<0.5,<1,1,<1,<0.01,<10,<0.01,<10,<0.01,<5,<1,<0.01,<1,<10,<2,<0.01,<5,<1,<1,<20,<0.01,<10,<10,<1,<10,<2,0.25,1,7341895,59,7367429,,,,,,,,,,,,,,,,,,,,,,,,,,,,,
89	SL98787	Blank05_98787	Blank05_98787,,,,,,,,<0.5,0.01,<5,<10,<0.5,2,<0.01,<0.5,<1,1,1,0.02,<10,<0.01,<10,<0.01,<5,<1,<0.01,<1,<10,2,<0.01,<5,<1,<1,<20,<0.01,<10,<10,<1,<10,2,0.25,1,7341896,145,7367429,,,,,,,,,,,,,,,,,,,,,,,,,,,,,
90	SL98787	Blank06_98787	Blank06_98787,,,,,,,,<0.5,<0.01,<5,<10,<0.5,<2,<0.01,<0.5,<1,1,<1,<0.01,<10,<0.01,<10,<0.01,<5,<1,<0.01,<1,<10,<2,<0.01,<5,<1,<1,<20,<0.01,<10,<10,<1,<10,<2,0.25,1,7341898,102,7367429,,,,,,,,,,,,,,,,,,,,,,,,,,,,,
91	SL98787	Blank07_98787	Blank07_98787,,,,,,,,<0.5,<0.01,<5,<10,<0.5,4,<0.01,<0.5,1,2,<1,<0.01,<10,<0.01,<10,<0.01,<5,<1,<0.01,<1,<10,<2,<0.01,<5,<1,<1,<20,<0.01,<10,<10,1,<10,<2,0.25,1,7394161,17,7396768,,,,,,,,,,,,,,,,,,,,,,,,,,,,,
92	SL98787	Blank08_98787	Blank08_98787,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,<1,0.4,1,7372279,17,7377605,,,,,,<0.001,0.4,1,7372279,17,7377605,0.001,0.4,1,7372279,17,7377605,0.001,0.4,1,7372279,17,7377605
93	SL98787	St01:OxK95_98787	St01:OxK95_98787,,3.48,27.15,2,7332993,12,7341171,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,
94	SL98787	St02:OxK95_98787	St02:OxK95_98787,,3.35,29.59,2,7346290,12,7349856,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,
95	SL98787	St03:OxP76_98787	St03:OxP76_98787,,15,29.27,2,7332994,122,7342016,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,
96	SL98787	St04:ST-432_98787	St04:ST-432_98787,,6.79,27.68,3,7346290,101,7349856,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,
97	SL98787	St05:MRGeo08_98787	St05:MRGeo08_98787,,,,,,,,3.9,7.13,26,980,2.9,<2,2.48,2.1,18,89,598,3.84,20,2.87,30,1.24,529,13,1.85,650,960,988,0.29,5,10,273,20,0.46,10,<10,104,<10,737,0.206,6,7394161,22,7396768,,,,,,,,,,,,,,,,,,,,,,,,,,,,,
98	SL98787	St06:GBM398-1_98787	St06:GBM398-1_98787,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,6,0.398,8,7372279,24,7377605,,,,,,1.47,0.398,8,7372279,24,7377605,2.04,0.398,8,7372279,24,7377605,2.68,0.398,8,7372279,24,7377605
99	SL98787	St07:GBM908-10_98787	St07:GBM908-10_98787,,,,,,,,2.9,6.99,56,1070,1.4,<2,3.87,1.6,25,148,3790,5.71,20,2.13,40,1.85,833,60,2.26,2170,1000,2040,0.4,<5,17,271,20,0.67,<10,<10,146,<10,1095,0.234,9,7394161,25,7396768,,,,,,,,,,,,,,,,,,,,,,,,,,,,,
100	SL98787	St08:GEOMS-03_98787	St08:GEOMS-03_98787,,,,,,,,<0.5,4.54,545,2150,1.3,3,0.35,<0.5,9,101,117,3.73,10,1.02,20,0.45,493,3,0.08,46,940,8,0.03,11,11,153,<20,0.44,<10,<10,100,20,43,0.212,9,7341898,110,7367429,,,,,,,,,,,,,,,,,,,,,,,,,,,,,
101	SL98787	St09:OxK95_98787	St09:OxK95_98787,,3.49,28.54,11,7346290,18,7349856,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,
102	SL98787	St10:ST-432_98787	St10:ST-432_98787,,6.64,31.79,12,7346290,102,7349856,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,
103	SL98787	St11:GEOMS-03_98787	St11:GEOMS-03_98787,,,,,,,,0.5,5.14,616,2410,1.4,<2,0.4,<0.5,10,124,131,4.2,20,1.13,30,0.5,547,3,0.09,51,1070,7,0.04,15,12,173,<20,0.47,<10,<10,114,20,47,0.246,30,7341895,88,7367429,,,,,,,,,,,,,,,,,,,,,,,,,,,,,
104	SL98787	St12:MRGeo08_98787	St12:MRGeo08_98787,,,,,,,,4.1,7.16,29,1010,3.1,<2,2.54,2.3,18,87,611,3.87,20,3.03,30,1.28,569,15,1.97,661,990,1030,0.31,<5,11,300,20,0.5,<10,<10,108,10,796,0.22,34,7341896,178,7367429,,,,,,,,,,,,,,,,,,,,,,,,,,,,,
105	SL98787	St13:ST-401_98787	St13:ST-401_98787,,1.12,31.97,38,7332994,59,7342016,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,
106	SL98787	St14:GBM308-14_98787	St14:GBM308-14_98787,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,40,0.417,39,7372279,55,7377605,,,,,,3.82,0.417,39,7372279,55,7377605,1.96,0.417,39,7372279,55,7377605,0.642,0.417,39,7372279,55,7377605
107	SL98787	St15:GBM908-10_98787	St15:GBM908-10_98787,,,,,,,,2.8,6.94,58,1010,1.4,<2,3.61,1.9,24,141,3490,5.42,20,2.06,50,1.72,807,58,2.15,2100,930,1910,0.39,<5,17,286,20,0.66,<10,<10,138,<10,1095,0.225,40,7341896,184,7367429,,,,,,,,,,,,,,,,,,,,,,,,,,,,,
108	SL98787	St16:OGGeo08_98787	St16:OGGeo08_98787,,,,,,,,19.2,6.63,124,840,2.8,10,2.16,18.3,91,87,8080,5.36,20,2.86,30,1.21,519,934,1.8,8450,820,6990,2.83,26,9,248,20,0.41,<10,<10,85,<10,7050,0.227,40,7341895,98,7367429,,,,,,,,,,,,,,,,,,,,,,,,,,,,,
109	SL98787	St17:OGGeo08_98787	St17:OGGeo08_98787,,,,,,,,19,6.61,115,710,2.7,13,2.11,17.8,89,80,7980,5.25,20,2.82,30,1.2,508,912,1.78,8200,800,6820,2.75,21,9,244,20,0.4,<10,<10,85,<10,6940,0.241,40,7341898,141,7367429,,,,,,,,,,,,,,,,,,,,,,,,,,,,,
110	SL98787	St18:GBM908-14_98787	St18:GBM908-14_98787,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,305,0.429,40,7372279,56,7377605,,,,,,2.34,0.429,40,7372279,56,7377605,4.22,0.429,40,7372279,56,7377605,3.26,0.429,40,7372279,56,7377605
111	SL98787	St19:ST-432_98787	St19:ST-432_98787,,7.02,31.23,79,7332993,122,7341171,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,
\.


--
-- PostgreSQL database dump complete
--

